/*
Theme Name: Tシャツプリント
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/

/*----- reCAPTCHAマークがトップへ戻るボタンとかぶるのでをずらして表示　---*/
.grecaptcha-badge{
	margin-bottom: 80px;
	z-index:99;
}


/*----------------　　　　　　フッター　　　　　　----------------------*/

/*モバイル固定ウィジェットが表示されるとコピーライトが隠れるので調整*/
@media(max-width: 991.98px){
:root :where(body) {
		padding-bottom:60px;
	}
}





/*------------ヘッダーメニューカスタマイズ------------*/
.menu-item{
  background-color:#e81408;
  color:#fff;
}
.menu-item:hover {
  background-color:#ff0000;
  color:#3b71ca !important;
}

/*スマホのメニュー*/
 .vk-mobile-nav nav ul li a {
    color: #fff;
    border-bottom: 1px solid #ccc;
}

/*ハンバーガーメニューカスタマイズ*/
.vk-mobile-nav-menu-btn {
    background-image: url("https://wide-p-t.com/wp/wp-content/uploads/m-menu01.png");
	background-size: cover;
}

.vk-mobile-nav-menu-btn.menu-open {
	background-image: url("https://wide-p-t.com/wp/wp-content/uploads/m-menu02.png");
	background-size: cover;
}

.vk-mobile-nav-menu-btn {
    border-color: #ff0000;
}

/*-----------------トップへ戻るカスタマイズ-----------------*/
.page_top_btn {

/*ボタンの大きさ*/
width: 60px;
height: 58px;

/*ボーダーの種類と色*/
border: solid #fff;

/*ボタンの背景色*/
background:rgba(0, 0, 0, 0.2);

/*ボタンの丸み*/
border-radius: 50%;

/*ボタンの中の画像（デフォルトのもの）*/
 background-image: var(--ver_page_top_button_url);

/*ボタンの中の画像サイズと位置など*/
background-size:50%;
background-repeat: no-repeat;
background-position: center;
/*シャドウ効果なし*/
 box-shadow: none;
}



/*-----------------ボタンカスタマイズ-----------------*/
.button-box{
	text-align:center;
}

.btn01 {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn01 {
  overflow: hidden;
  padding:1.5rem 2rem;
  color: #fff;
  border-radius: 0;
  background: #000;
}

a.btn01 span {
  position: relative;
}

a.btn01:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-96%);
  transform: translateX(-96%);
  background: #eb6877;
}

a.btn01:hover:before {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}



/*---------------------------------お問い合わせフォームカスタマイズ---------------------------------*/

/* Contact Form7スマホ・タブレット用カスタマイズ */
@media(max-width:850px){
/* テーブルの見出しとフォーム */
table.inquiry th,table.inquiry td {
   display:block;
   padding:1em 0.5em !important;
   width:100%;
   border:0;
}

	
/* 送信ボタン */
input.wpcf7-submit{
   margin-bottom:30px;
   width:100%;
}
}

/* 日付タグ上のテキストをPCとスマホで変更 */
@media(max-width:900px){
.pcdate{
   display: none;
}
}
@media(min-width:1000px){
.spdate{
   display: none;
}
/* 日付タグの幅を調整 */
.wpcf7-date.dateform{
   width: 25%;
}
}

/* Contact Form7全体カスタマイズ */

/*3カラム*/
.col-size {
	float: left; /* 左に浮動させる */
	width: 33.33%; /* 幅を33.33%に設定 */
	box-sizing: border-box; /* ボーダーやパディングが幅に影響しないように */
	padding-left:10px;
	padding-right:10px;
}
/*ポップアップボタン*/
.cf-btn{
	color: #fff;
    background: #eb6100;
    display: block;
	width:130px;
    margin: 0 12px;
    text-align: center;
    border-radius: 15px;
}
.cf-btn:hover{
  background: #f56500;
}

.container {
	overflow: hidden; /* floatのクリアリング */
}

/* 自動入力されるPタグを無効にする */
.inquiry p {
   display: inline;
}

/*テーブル下に余白.枠線・テキストの行間 */
table.inquiry {
   margin-bottom: 30px;
   border:solid 1px #d7d7d7;
   line-height:1.2;
   vertical-align:middle;
}

/* テーブルの行 */
.inquiry tr {
   border:0!important;
}

/* テーブルの見出し側 */
.inquiry th{
   text-align:left;
   font-size:14px;
   color:#444;
   padding:1em 0.5em;
   width:0;
   background:#efefef;
   border:solid 1px #d7d7d7;
   white-space: nowrap;
   vertical-align: middle;
}


/* 必須表示 */
.haveto {
	background-color: #f9e1e5;
	border-radius:3px;
    color: #af233a;
	padding:1px 5px 1px 5px;
	font-size:12px !important;
}
/* 任意表示 */
.any{
	background-color: #ffffff;
	border-radius:3px;
    color: #4f4f4f;
	padding:1px 5px 1px 5px;
	font-size:12px !important;
}

/* テーブルフォーム側 */
.inquiry td{
   font-size:13px;
   border:solid 1px #d7d7d7;	
}

/* 入力エリア幅最大 */
.wpcf7-form-control {
   width: 100%;
}

/* フォーム入力欄の余白・背景カラー・枠線消す指定 */
.inquiry input,.inquiry select,.inquiry textarea {
   margin: 5px 0;
   background:#eff1f5;
   border: none;
   padding:0.7em;
}
.inquiry textarea {
   padding-bottom:10em;
}

/* チェックボックスとラジオボタンの位置調整 */
.wpcf7-list-item-label,.wpcf7-checkbox,input[type=checkbox],input[type=radio]{
   vertical-align:middle;
}
.wpcf7-list-item-label{
   padding:0 5px 0 2px;
}
/*ラジオボタンを縦並び指定*/
.verticallist{
   display:inline-grid;
}

/* 送信ボタンのデザイン */
.wpcf7-submit{
   display: block;
   margin:10px auto;
   padding:1em 0;
   width:80%;
   background:#09b555;
   color:#fff;
   font-size:18px;
   font-weight:bold;	 
   border-radius:4px;
   border: none;
}

/* 送信ボタンマウスホバー時 */
.wpcf7-submit:hover{
   opacity: 0.9;
   transition: 0.3s;
}

/* フォーム上部に表示されるエラーメッセージを非表示 */
.screen-reader-response {
    display: none;
}

/* フォーム内エラーメッセージを赤色に指定 */
.wpcf7-not-valid-tip {
    color: #e92323;
}